Movable Type ブログテンプレート

デザインが崩れて表示されて、テンプレートが適切に適用されない。

●1. お使いのMovable Type は、動作対象のバージョンですか?

「Movable Type ブログテンプレート」は、Movable Type 4.0 以降での利用を前提に作成しています。
また、提供元によって対象バージョンに違いがあります。


【エクストラコミュニケーションズ提供のブログテンプレート】
「Movable Type 4.0 以降」でご利用いただけます。


【ファーストサーバ提供のブログテンプレート】
「Movable Type 4.1 以降」でご利用いただけます。

「Movable Type 4.1」からのテンプレートセット「既定のブログ」のCSSセレクタ構成を基準にデザイン制作しております。そのため、「Movable Type 4.0x」からのバージョンアップを行った場合でも、テンプレートファイルが以前のバージョンのままの場合は、CSSセレクタ構成の違いにより適切に表示されないことがあります。


●2. Movable Type テンプレートをカスタマイズされていませんか?

「Movable Type ブログテンプレート」は、CSSと画像のみで作成しており、Movable Type の標準テンプレートファイルをそのまま使用します。
※ ファーストサーバ提供のブログテンプレートの場合は、「Movable Type 4.1 以降」のテンプレートセット「既定のブログ」を使用。「Movable Type 5」で利用する場合は「クラシックブログ」のブログテーマを使用。

テンプレートを適用する際は、Movable Typeのスタイル設定機能を利用して、参照するCSSファイルを変更することで、デザインを適用させます。そのため、お客様でテンプレートファイルをカスタマイズされて、CSSセレクタ構成が標準のものと違っている場合は、適切にデザインが表示されない場合があります。